linux-aws 5.4.0-1021.21 source package in Ubuntu

Changelog

linux-aws (5.4.0-1021.21) focal; urgency=medium

  * focal/linux-aws: 5.4.0-1021.21 -proposed tracker (LP: #1888811)

  * xen-netfront: potential deadlock in xennet_remove() (LP: #1888510)
    - SAUCE: xen-netfront: fix potential deadlock in xennet_remove()

 -- Stefan Bader <email address hidden>  Fri, 24 Jul 2020 11:24:21 +0200

Upload details

Uploaded by:
Stefan Bader on 2020-07-24
Uploaded to:
Focal
Original maintainer:
Ubuntu Kernel Team
Architectures:
all amd64 arm64
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Focal: [FULLYBUILT] amd64 [FULLYBUILT] arm64

Downloads

File Size SHA-256 Checksum
linux-aws_5.4.0.orig.tar.gz 162.4 MiB 805f3ed93854317814c59caf2dbfd2097745685f95c8c18b509c9347dcc7d51f
linux-aws_5.4.0-1021.21.diff.gz 5.5 MiB 9f9986bf690b1db18054eedc2698bf1c339e6f9ede914ccef839e5115ad13905
linux-aws_5.4.0-1021.21.dsc 4.1 KiB de9d02eabcf31d4a40b9b4f1c81b20f4c2172767acc4a7f3e8daf36fd1f2ce51

Available diffs

View changes file

Binary packages built by this source

linux-aws-cloud-tools-5.4.0-1021: Linux kernel version specific cloud tools for version 5.4.0-1021

 This package provides the architecture dependant parts for kernel
 version locked tools for cloud tools for version 5.4.0-1021 on
 ARMv8.
 You probably want to install linux-cloud-tools-5.4.0-1021-<flavour>.

linux-aws-headers-5.4.0-1021: No summary available for linux-aws-headers-5.4.0-1021 in ubuntu groovy.

No description available for linux-aws-headers-5.4.0-1021 in ubuntu groovy.

linux-aws-tools-5.4.0-1021: Linux kernel version specific tools for version 5.4.0-1021

 This package provides the architecture dependant parts for kernel
 version locked tools (such as perf and x86_energy_perf_policy) for
 version 5.4.0-1021 on
 ARMv8.
 You probably want to install linux-tools-5.4.0-1021-<flavour>.

linux-buildinfo-5.4.0-1021-aws: Linux kernel buildinfo for version 5.4.0 on ARMv8 SMP

 This package contains the Linux kernel buildinfo for version 5.4.0 on
 ARMv8 SMP.
 .
 You likely do not want to install this package.

linux-cloud-tools-5.4.0-1021-aws: Linux kernel version specific cloud tools for version 5.4.0-1021

 This package provides the architecture dependant parts for kernel
 version locked tools for cloud for version 5.4.0-1021 on
 ARMv8.

linux-headers-5.4.0-1021-aws: Linux kernel headers for version 5.4.0 on ARMv8 SMP

 This package provides kernel header files for version 5.4.0 on
 ARMv8 SMP.
 .
 This is for sites that want the latest kernel headers. Please read
 /usr/share/doc/linux-headers-5.4.0-1021/debian.README.gz for details.

linux-image-5.4.0-1021-aws: No summary available for linux-image-5.4.0-1021-aws in ubuntu groovy.

No description available for linux-image-5.4.0-1021-aws in ubuntu groovy.

linux-image-5.4.0-1021-aws-dbgsym: No summary available for linux-image-5.4.0-1021-aws-dbgsym in ubuntu groovy.

No description available for linux-image-5.4.0-1021-aws-dbgsym in ubuntu groovy.

linux-modules-5.4.0-1021-aws: Linux kernel extra modules for version 5.4.0 on ARMv8 SMP

 Contains the corresponding System.map file, the modules built by the
 packager, and scripts that try to ensure that the system is not left in an
 unbootable state after an update.
 .
 Supports AWS processors.
 .
 Geared toward Amazon Web Services (AWS) systems.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-aws meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

linux-modules-extra-5.4.0-1021-aws: No summary available for linux-modules-extra-5.4.0-1021-aws in ubuntu groovy.

No description available for linux-modules-extra-5.4.0-1021-aws in ubuntu groovy.

linux-tools-5.4.0-1021-aws: Linux kernel version specific tools for version 5.4.0-1021

 This package provides the architecture dependant parts for kernel
 version locked tools (such as perf and x86_energy_perf_policy) for
 version 5.4.0-1021 on
 ARMv8.